@charset "utf-8";
/*========================================

 受賞者発表用CSS

======================================== */
#intro2{
    background-color: #e4ffed;
}
.result{
    background-color: #e4ffed;
}
.result-container{
    max-width: 910px;
    margin: 0 auto;
    padding: 3em 0 1px;
}
.hdg-result {
    margin: 0 auto 3em;
    max-width: 540px;
}
.hdg-result > img {
    width: 100%;
}
.txt-result-thank {
    margin-bottom: 3em;
    text-align: center;
}
.txt-result-thank span{
    border-bottom: 4px solid #64b9bd;
    display: inline-block;
    font-size: 150%;
    font-weight: bold;
    padding-bottom: 0.2em;
}
.txt-result {
    line-height: 1.6;
    font-size: 106%;
    font-weight: bold;
}
.prize_message {
    background-color: #d1eeef;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 1em 6em;
    text-align: left;
    line-height: 1.6;
}
.prize_message a,
.txt-result a{
    color:#395f9d;
    text-decoration:none;
}
.prize_message a:hover,
.txt-result a:hover{
    text-decoration:underline;
}
.prize_message a[target="_blank"] ,
.txt-result a[target="_blank"]{
    background: url(/images/pic_external_linkout_btn.png) no-repeat right center;
    padding-right: 1em;
}
.comment-type1{
    background-color: #ffffff;
    padding: 1.5em 2em;
    margin-top: 0.5em;
}
.comment{
    font-size: 24px;
    font-weight: bold;
    color: #676464;
    line-height: 2;
}
.ttl-award img, .ttl-award2 img{
    width:100%;
}
/*---- 共通パーツ ----*/



.hdg-awardCourse{
    max-width: 495px;
    margin: 0 auto 2em;
}
.winning-name {
    font-size: 130%;
    font-weight: bold;
    margin: 1em 0 2.5em;
    text-align: center;
}

.center{
    text-align: center !important;
}
.location {
    font-weight: normal !important;
    font-size: 60% !important;

}

.comment-container {
    background-color: #fff;
    padding: 8em 2em 5em;
    position: relative;
    line-height: 1.5;
    font-size: 23px;
}
.maniac .comment-container {
    padding: 7em 2em 0em;
}

.comment-container p:not(.secretariat-comment) {
    font-size:96%;
}
.secretariat-comment {
    box-sizing: border-box;
    font-weight: bold;
    left: 0;
    padding: 1em 6em 1em 6em;
    position: absolute;
    text-align: center;
    top: 0;
}
.secretariat-comment p{
    font-size: 20px;
}
.honorific {
    font-size: 85%;
}
.silberclass{
	position: relative;
}
.silberab{
	position: absolute;
}
/*---- グランプリ ----*/
.hdg-award {
    margin-bottom: 3em;
    overflow: hidden;
    text-align: center;
}
.hdg-award .ttl-award {
    font-size: 150%;
    font-weight: bold;
    position: relative;
    display: inline-block;
    margin: 0 2.5em;
    padding: 0 1.5em;
    max-width: 230px;
    width: 30vw;
}
.hdg-award .ttl-award::before,
.hdg-award .ttl-award::after {
    position: absolute;
    top: 50%;
    content: '';
    width: 400%;
    height: 7px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    background:#63d3d7;
}
.hdg-award .ttl-award::before {
    right: 100%;
}
.hdg-award .ttl-award::after {
    left: 100%;
}
.grandPrix-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
}
.grandPrix-container > *{
    flex-basis: 50%;
    padding: 0 20px;
}

.grandPrix .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.grandPrix .secretariat-comment {
    background-color: #ffedae;
}
.grandPrix .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#ffedae;
    padding:0.25em 0.5em;
    margin-right:1em;
}
.healing-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
    background-color: #fff;
}
.healing-container > *{
    flex-basis: 50%;
}

.healing .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.healing .secretariat-comment {
    background-color: #5b9bd5;
    font-size: 28px;
    color: #ffff;
}
.healing .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#5b9bd5;
    padding:0.25em 0.5em;
    margin-right:1em;
}
.timeslip-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
    background-color: #fff;
}
.timeslip-container > *{
    flex-basis: 50%;
}

.timeslip .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.timeslip .secretariat-comment {
    background-color: #779b5e;
    font-size: 24px;
    color: #ffff;
}
.timeslip .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#779b5e;
    padding:0.25em 0.5em;
    margin-right:1em;
}
.maniac-container{
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
    background-color: #fff;
}
.maniac-container > *{
    flex-basis: 50%;
}

.maniac .winning-name > span {
   /* background: linear-gradient(transparent 60%, #ffedae 60%);*/
    font-weight: bold;
}
.maniac .secretariat-comment {
    background-color: #ff6767;
    font-size: 24px;
    color: #ffff;
}
.maniac .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#ff6767;
    padding:0.25em 0.5em;
    margin-right:1em;
}
/*---- 背景 ----*/
.mizuiro_net #present {
	margin: 0;
  padding: 161px 0 10px;
  background: url(/mizuiro_net/images/present_bg_02.png) center bottom / 153px;
  position: relative;
  z-index: 1;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present {
		padding: 100px 0 78px;
    background: url(/mizuiro_net/images/present_bg_02.png) center bottom / 76px;
	}
}

.mizuiro_net .inner2 {
	width:910px;
	margin:0 auto;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .inner2{
		width:auto;
		padding:0 4%;
	}
}
.mizuiro_net #follow {
	 background: none;
}


/*---- 準グランプリ ----*/

.runnerUp .secretariat-comment {
    background-color:#a9b0b1;
}

.runnerUp .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#a9b0b1;
    padding:0.25em 0.5em;
    margin-right:1em;
}

/*---- 審査員特別賞 ----*/
.specialPrize-container{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px 6em;
}
.specialPrize-container *{
    box-sizing: border-box;
}
.specialPrize-container > *{
    padding: 0 20px;
    flex-basis: 33.333%;
    max-width: 33.333%;
}
.specialPrize-container > *:nth-of-type(n + 4){
    margin-top: 60px;
}
.specialPrize .comment-container{
    min-height: 305px;
}
.specialPrize .winning-name{
    margin: 1.5em 0;
}
.specialPrize .winning-name > span:first-of-type {
    display: inline-block;
    margin-bottom: 1em;
    font-size: 75%;
    padding: 0.3em 1em;
    background-color: #abd6b7;
    vertical-align: middle;
}
.specialPrize .secretariat-comment {
    background-color: #abd6b7;
}
.po-lp{
	margin: 0em 0em 0em 15em;
	width:85%;
}
 
   
/*---- 2023受賞作品結果用に追記 ----*/
/*---- 共通パーツ ----*/
.comment-container2 {
    background-color: #fff;
    padding: 4em 2em 2em;
    position: relative;
    line-height: 1.5;
}
.comment-container2 p:not(.secretariat-comment2) {
    font-size:106%;
    font-weight: bold;
}
.secretariat-comment2 {
    box-sizing: border-box;
    font-weight: bold;
    left: 0;
    padding: 0.5em 1.3em;
    position: absolute;
    text-align: center;
    top: 0;
}
.txt-result p {
	padding-bottom: 1.5em;
}
.photo .photo_attention {
    position: absolute;
    font-size: 65%;
    text-indent: -1em;
    margin: 0 0 0 1em;
    line-height: 1.1em;
    width: 264px;
}

/*---- 最優秀賞 ----*/
#result_3 .hdg-award {
    margin-bottom: 3em;
    overflow: hidden;
    text-align: center;
}
#result_3 .hdg-award .ttl-award2 {
    font-size: 150%;
    font-weight: bold;
    position: relative;
    display: inline-block;
    margin: 0 2.5em;
    padding: 0 1.5em;
    max-width: 230px;
    width: 30vw;
}
#result_3 .hdg-award .ttl-award2::before,
#result_3 .hdg-award .ttl-award2::after {
    position: absolute;
    top: 50%;
    content: '';
    width: 400%;
    height: 7px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    background:#63d3d7;
}
#result_3 .hdg-award .ttl-award2::before {
    right: 100%;
}
#result_3 .hdg-award .ttl-award2::after {
    left: 100%;
}
#result_3 .grandPrix-container2 {
    display: flex;
    justify-content: space-between;
    margin:0 -20px 4em;
}
#result_3 .grandPrix-container2 > *{
    flex-basis: 50%;
    padding: 0 20px;
}
#result_3 .grandPrix-container2 img{
    width:100%
}
#result_3 .special_prize img {
	width: 100%;
	display: block;
	margin: auto;
}

#result_3 .grandPrix .winning-name > span {
    font-weight: bold;
}
#result_3 .grandPrix .secretariat-comment2 {
    background-color: #ffedae;
}
#result_3 .grandPrix .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#ffedae;
    padding:0.25em 0.5em;
    margin-right:1em;
}

/*---- 優秀賞 ----*/
#result_3 .runnerUp .secretariat-comment2 {
    background-color:#a9b0b1;
}

#result_3 .runnerUp .winning-name > span.page{
    margin-bottom:1em;
    display:inline-block;
    background-color:#a9b0b1;
    padding:0.25em 0.5em;
    margin-right:1em;
}

/*---- 審査員特別賞 ----*/
#result_3 .specialPrize-container{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px 6em;
}
#result_3 .specialPrize-container *{
    box-sizing: border-box;
}
#result_3 .specialPrize-container > *{
    padding: 0 20px;
    flex-basis: 33.333%;
    max-width: 33.333%;
}
#result_3 .specialPrize-container > *:nth-of-type(n + 4){
    margin-top: 60px;
}
#result_3 .runnerUp .comment-container2 {
    min-height: 325px;
}
#result_3 .runnerUp .comment2_2 {
    min-height: 350px;
}
#result_3 .specialPrize .winning-name,
#result_3 .runnerUp .winning-name {
    margin: 1.5em 0;
}
#result_3 .specialPrize .winning-name > span:first-of-type,
#result_3 .runnerUp .winning-name > span:first-of-type {
    display: inline-block;
    margin-bottom: 1em;
    font-size: 75%;
    padding: 0.3em 1em;
    background-color: #abd6b7;
    vertical-align: middle;
}
#result_3 .runnerUp .winning-name > span:first-of-type {
	background-color: #a9b0b1;
}
#result_3 .specialPrize .secretariat-comment2 {
    background-color: #abd6b7;
}
/*---- デジタルカレンダーのダウンロード ----*/
.calendar-DL {
	margin: 20px auto 100px;
}
.calendar-DL h2 {
	margin: 0 0 0.5em 0;
	padding-bottom: 0.2em;
	border-bottom: 4px solid #64b9bd;
	display: inline-block;
	font-weight: bold;
	font-size: 170%;
    letter-spacing: 0.1em;
}
.calendar-DL ul li {
	margin: 10px auto 10px;
	padding: 20px 15px 20px 30px;
	width: 14.5em;
	background-color: cornflowerblue;
	border-radius: 8px;
	text-align: center;
	display: table;
	position: relative;
}
.calendar-DL ul li:hover {
	background-color: #2196f3;
}
.calendar-DL a {
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
    border-bottom: 2px dotted;
}
.calendar-DL a:hover {
    text-decoration: none;
}
.calendar-DL a::before {
	content: "\E5CC";
	color: #fff;
	font-family: 'Material Icons';
	font-size: 20px;
	display: inline-block;
	left: 10px;
	position: absolute;
	top: 1.05rem;
	vertical-align: middle;
	overflow-y: hidden;
	line-height: 1;
}
ul.DL_list {
	display: flex;
	flex-flow: wrap;
}
/*---- タイムスリップ部門 ----*/
#result_3 .grandPrix .AW2 .winning-name > span.page,
#result_3 .grandPrix .AW2 .secretariat-comment2 {
	background-color: #f5d1d3;
}
/*---- マニアック部門 ----*/
#result_3 .grandPrix .AW3 .winning-name > span.page,
#result_3 .grandPrix .AW3 .secretariat-comment2 {
	background-color: #b9edb2;
}
/*---- 審査員特別賞 ----*/
#result_3 .grandPrix .SPrize .winning-name > span.page,
#result_3 .grandPrix .SPrize .secretariat-comment2 {
	background-color: #aec9ef;
}

/*---- 最後に ----*/
.txt-result-last {
    background-color: #fff;
    border-radius: 10px;
    padding: 2em 2em 0em;
    font-weight: normal;
}

@media screen and (max-width: 767px){
    #result_3 .comment-container2{
        padding: 4em 1.5em 2em;
    }
	#result_3 .runnerUp .comment-container2 {
        min-height: auto;
    }
	#result_3 .specialPrize-container,
	#result_3 .grandPrix-container2 {
        flex-direction: column;
    }
    #result_3 .specialPrize-container > *,
	#result_3 .grandPrix-container2 > *{
        flex-basis: auto;
        max-width: 100%;
    }
    #result_3 .specialPrize-container > *:nth-of-type(n + 2){
        margin-top: 60px;
    }
	#result_3 .special_prize img {
		width: 100% !important;
	}
    .comment-container2 p:not(.secretariat-comment2) {
        font-size:96%;
        font-weight: normal;
    }
    .txt-result {
        font-size: 100%;
        font-weight: normal;
    }
    .photo .photo_attention {
        width: 87%;
    }
    .txt-result-last {
        padding: 1.5em 1.5em 0em;
    }

}

html>body{
    font-size: 100%;
  }
  #header .logo-tso > div img{
    display: inline;
  }
 #main .icon-external{
   display: none;
 }
 
 #footer{
   padding-bottom: 0 !important;
 }
       .mizuiro_net #mv .mv-slide-item01 {
  background-image: url(../images/mv_slide1_result.jpg) !important;
}

.mizuiro_net #mv .mv-slide-item02 {
  background-image: url(../images/mv_slide2_result.jpg) !important;
}       
 
 